//titres des pictos en majusculeet centrés et gras
main {
    background-image: url("dist/images/background.jpg");
    background-position: top;
}

.logos {
    .responsive-img {
        max-width: 200px;
        height: auto;
    }
    max-width: 60%;
    display: flex;
    flex-wrap: wrap;
}

.card-panel {
    background-color: rgba(255, 255, 255, 0);
}

.card-title {
    text-transform: uppercase;
    text-align: center;
}

.jaune {
    text-transform: inherit;
}

.idee {
    display: flex;
    flex-wrap: wrap;
    img {
        height: 200px;
        width: auto;
    }
    h1 {
        text-transform: uppercase;
    }
    display: flex;
    justify-content: center;
}

.contourjaune {
    .jaune {
        background-color: yellow;
        position: absolute center;
        z-index: 2;
    }
    padding: 1%;
    margin-left: 2%;
    margin-right: 2%;
    border: yellow solid;
    .card {
        background-color: rgba(255, 255, 255, 0);
        .row {
            .responsive-img {
                max-height: 200px;
                width: auto;
            }
        }
    }
}

@import 'variables';
@import 'mixins';
// @import "../../node_modules/bootstrap/scss/bootstrap";
@import "../../node_modules/materialize-css/dist/css/materialize.css";
// Base
@import 'base/fonts';
@import 'base/base';
// Components
@import 'components/header';
@import 'components/footer';
// Pages
@import 'pages/index';